
D4Science Infrastructure - Task #10478

Dismiss old  message-broker

Nov 28, 2017 06:01 PM - Roberto Cirillo

Status: Closed Start date: Nov 28, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: dismiss message-broker   

Infrastructure: Production   

Description

In order to dismiss the message-broker VM 

message-broker.d4science.research-infrastructures.eu

 it's needed to dismiss all the services that are currently connected to the message-broker VM:

node29.p.d4science.research-infrastructures.eu

node36.p.d4science.research-infrastructures.eu

node43.p.d4science.research-infrastructures.eu

node41.d4science.org

Related issues:

Related to D4Science Infrastructure - Task #10606: Disable nagios check on ol... Closed Dec 07, 2017

History

#1 - Dec 07, 2017 11:47 AM - Roberto Cirillo

- Related to Task #10606: Disable nagios check on old services added

#2 - Dec 07, 2017 07:08 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 50

Can we switch off activemq and dismiss all the 5 nodes now?

#3 - Dec 11, 2017 04:37 PM - Roberto Cirillo

- Assignee changed from Roberto Cirillo to _InfraScience Systems Engineer

Yes you can dismiss the services.

#4 - Dec 11, 2017 04:44 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 50 to 100

I disabled the nagios check for activemq and shut down all the involved VMs.

#5 - Dec 12, 2017 11:39 AM - Tommaso Piccioli

- Status changed from Feedback to Closed

5 nodes deleted
